<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     *                   Motoharu Kubo  <mkubo@3ware.co.jp>
     *                   Oyaji          <oyaji@mail.aconus.com>
     * All rights reserved.
     *
     * Fri Jul 22 2016 YAMAMOTO Takashi <yamachan@piwikjapan.org>
     * - Checked for version 1.0.4
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "管理: システム設定";

    // Table header
    $lang['header_system_menu'] =  "システム設定";
    $lang['header_charts'] =  "グラフ";
    $lang['header_reminders'] =  "キャッシュ保存期間、隔離エリアの状態通知";
    $lang['header_authentication'] =  "ユーザ認証";
    $lang['header_virus_info'] =  "ウィルス情報";
    $lang['header_display'] =  "表示";
    $lang['header_paths'] =  "パスとポート";
    $lang['header_bandwidth'] =  "バンド幅のコスト";
    $lang['header_stats_reporting'] =  "サイト情報のレポーティング";

    // Text labels
    $lang['text_yes'] =  "はい";
    $lang['text_no'] =  "いいえ";
    $lang['text_accept'] =  "受信する";
    $lang['text_reject'] =  "受信拒否する";
    $lang['text_enable_user_autocreation'] =  "ユーザアカウントを自動登録する";
    $lang['text_internal_auth'] =  "新アカウントにパスワードを自動発行する";
    $lang['text_enable_false_negative_management'] =  "False negative （スパムを正規メールとして配送）の追跡を有効にする";
    $lang['text_enable_stats_tracking'] =  "統計値を収集する";
    $lang['text_enable_virus_scanning'] =  "ウィルスをチェックする";
    $lang['text_enable_spam_filtering'] =  "スパムをチェックする";
    $lang['text_enable_banned_files_checking'] =  "危険添付ファイルをチェックする";
    $lang['text_enable_bad_header_checking'] =  "不正メールヘッダをチェックする";
    $lang['text_enable_spamtraps'] =  "スパムトラップ用アカウントを利用する";
    $lang['text_enable_charts'] =  "グラフ機能を使う";
    $lang['text_enable_address_linking'] =  "メールアドレスリンク機能を有効にする";
    $lang['text_enable_username_changes'] =  "ユーザ名の変更を許可する";
    $lang['text_enable_privacy_invasion'] =  "管理者が他のユーザのメールを読めるようにする";
    $lang['text_system_default_user_is_local'] =  "システムのデフォルトユーザ（@.）は外部からの着信メールだけをチェック対象にする";
    $lang['text_user_virus_scanning'] =  "個々のユーザがウィルスチェックを On/Off できるようにする";
    $lang['text_user_spam_filtering'] =  "個々のユーザがスパムチェックを On/Off できるようにする";
    $lang['text_user_banned_files_checking'] =  "個々のユーザが危険添付ファイルチェックを On/Off できるようにする";
    $lang['text_user_bad_header_checking'] =  "個々のユーザが不正メールヘッダチェックを On/Off できるようにする";
    $lang['text_size_limit'] =  "チェック対象のメールサイズ上限（バイト）";
    $lang['text_oversize_policy'] =  "超過サイズのメールは";
    $lang['text_admin_email'] =  "管理者のメールアドレス";
    $lang['text_smtp_server'] =  "チェック済みメールのリレー先 SMTP サーバ （MTA-TX）";
    $lang['text_smtp_port'] =  "チェック済みメールのリレー先 SMTP ポート番号";
    $lang['text_key_file'] =  "暗号化用の鍵ファイル（廃止予定 - 何をするのか知らなければ空にしておいてください）";
    $lang['text_newuser_template_file'] =  "新規ユーザに送信するメールのテンプレート";
    $lang['text_chart_ham_colour'] =  "正規メール（確認済み）の表示カラー";
    $lang['text_chart_spam_colour'] =  "スパム（確認済み）の表示カラー";
    $lang['text_chart_virus_colour'] =  "ウィルス感染メールの表示カラー";
    $lang['text_chart_fp_colour'] =  "False positive （正規メールをスパムと誤判断）の表示カラー";
    $lang['text_chart_fn_colour'] =  "False negative （スパムを正規メールとして配送）の表示カラー";
    $lang['text_chart_suspected_ham_colour'] =  "正規メール（未判定）の表示カラー";
    $lang['text_chart_suspected_spam_colour'] =  "スパム（未判定）の表示カラー";
    $lang['text_chart_wl_colour'] =  "ホワイトリストで処理したメールの表示カラー";
    $lang['text_chart_bl_colour'] =  "ブラックリストで処理したメールの表示カラー";
    $lang['text_chart_background_colour'] =  "グラフの背景カラー";
    $lang['text_chart_font_colour'] =  "グラフ中のテキストの表示カラー";
    $lang['text_chart_autogeneration_interval'] =  "グラフの更新間隔（分）:";
    $lang['text_expiry_period'] =  "隔離メールの保存期間（日）:";
    $lang['text_ham_cache_expiry_period'] =  "正規メールの保存期間（日）";
    $lang['text_reminder_threshold_count'] =  "通知メールの送信閾値（通数）";
    $lang['text_reminder_threshold_size'] =  "通知メールの送信閾値（バイト）";
    $lang['text_reminder_template_file'] =  "通知メールのテンプレート";
    $lang['text_reminder_login_url'] =  "通知メールに記載する Maia のログイン URL";
    $lang['text_banner_title'] =  "ページ上部に表示するシステム名";
    $lang['text_use_icons'] =  "ツールバーにアイコンを表示する";
    $lang['text_use_logo'] =  "Maia ロゴ画像を表示する";
    $lang['text_logo_file'] =  "ロゴ画像のファイル名";
    $lang['text_logo_alt_text'] =  "ロゴ画像の代替テキスト";
    $lang['text_logo_url'] =  "ロゴ画像のリンク先 URL";
    $lang['text_virus_info_url'] =  "ウィルス情報参照先 URL のテンプレート";
    $lang['text_virus_lookup'] =  "ウィルス名書き換えルール";
    $lang['text_none'] =  "なし";
    $lang['text_google'] =  "Google";
    $lang['text_fprot'] =  "F-Prot";
    $lang['text_fsecure'] =  "F-Secure";
    $lang['text_fsecurejp'] =  "日本エフセキュア";
    $lang['text_sophos'] =  "Sophos";
    $lang['text_nod32'] =  "NOD32";
    $lang['text_norman'] =  "Norman Virus Control";
    $lang['text_trend'] =  "トレンドマイクロ";
    $lang['text_symantec'] =  "シマンテック";
    $lang['text_mcafee'] =  "McAfee ウィルススキャン";
    $lang['text_currency_label'] =  "通貨記号";
    $lang['text_bandwidth_cost'] =  "ギガバイトあたりの月間コスト";
    $lang['text_enable_stats_reporting'] =  "サイト統計値を Maia レポーティングサーバに送信する";
    $lang['text_primary_report_server'] =  "Maia レポーティングサーバ名（メイン）";
    $lang['text_primary_report_port'] =  "Maia レポーティングサーバ（メイン）のポート番号";
    $lang['text_secondary_report_server'] =  "Maia レポーティングサーバ（サブ）";
    $lang['text_secondary_report_port'] =  "Maia レポーティングサーバ（サブ）のポート番号";
    $lang['text_reporter_sitename'] =  "本システムのサイト名";
    $lang['text_reporter_username'] =  "Maia レポーティングサーバのレポーター ID";
    $lang['text_reporter_password'] =  "Maia レポーティングサーバのパスワード";

    // Buttons
    $lang['button_submit'] =  "設定を更新";
    $lang['button_restore'] =  "リセット";

    // Links
    $lang['link_admin_menu'] =  "管理者メニューに戻る";
?>
